import request from '@/utils/request'

// 行政许可查询所有
export function getCrmAdministrativeLicenseList(query) {
  return request({
    url: '/crmAdministrativeLicense/getList',
    method: 'get',
    params: query
  })
}
